
.box-button {
    height: 50px;
    width: 100%;
    max-width: 300px;
    border-radius: 5px;
}

.index-box {
    width: 100%;
    padding: 15px;
}

.text-Formation {
    margin-right: auto;
    margin-left: 0px;
}

.contentBox {
    margin-bottom: 50px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.box-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.fullBox {
    height: 100%;
}

.whiteText {
    font-weight: bold;
    color: white;
    font-size: 16px;
    white-space: nowrap;
}

@media only screen and (max-width: 640px) {
    h1 {
        font-size: 20px;
    }

    .whiteText {
        font-size: 14px;
    }

    h3 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }

    .index-box {
        padding-left: 5px;
        padding-right: 5px;
    }

    .contentBox {
        width: 310px;
    }

    .sidebar-open .main-sidebar {
        width: 100%;
    }

    .fullBox {
        min-width: 310px;
    }

    .box-text {
        line-height: 25px;
        margin: 0px;
    }

    .hashpowerBox .box-button {
        width: 130px;
    }

    .balanceBox .box-button {
        width: 100px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    h3 {
        font-size: 20px;
    }

    .sidebar-open .main-sidebar {
        width: 100%;
    }

    .whiteText {
        font-size: 14px;
    }

    h6 {
        font-size: 16px;
    }

    .contentBox {
        width: 340px;
    }

    .fullBox {
        min-width: 550px;
    }

    .index-box {
        padding-left: 20px;
        padding-right: 20px;
    }

    .box-text {
        line-height: 25px;
        margin: 0px;
    }

    .hashpowerBox .box-button {
        width: 130px;
    }

    .balanceBox .box-button {
        width: 130px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}

@media (min-width: 961px) and (max-width: 1200px) {


    .whiteText {
        font-size: 14px;
    }


    h3 {
        font-size: 20px;
    }


    h6 {
        font-size: 16px;
    }

    .contentBox {
        width: 340px;
    }

    .fullBox {
        min-width: 450px;
    }

    .box-text {
        line-height: 25px;
        margin: 0px;
    }

    .hashpowerBox .box-button {
        width: 130px;
    }

    .balanceBox .box-button {
        width: 130px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}

@media (min-width: 1201px) and (max-width: 1440px) {

    .index-box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .contentBox {
        width: 400px;
    }

    h3 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }


    .fullBox {
        min-width: 470px;
    }

    .box-text {
        line-height: 25px;
        margin: 0px;
    }

    .hashpowerBox .box-button {
        width: 130px;
    }

    .balanceBox .box-button {
        width: 130px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}

@media (min-width: 1441px) and (max-width: 1920px) {


    .text-Formation {
        padding-right: 20px;
    }


    .contentBox {
        width: 400px;
    }

    h3 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }

    .index-box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .fullBox {
        min-width: 570px;
    }

    .box-text {
        line-height: 25px;
        margin: 0px;
    }

    .hashpowerBox .box-button {
        width: 130px;
    }

    .balanceBox .box-button {
        width: 130px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}

@media (min-width: 1921px) {


    .whiteText {
        font-size: 20px;
    }

    .contentBox {
        width: 610px;
    }

    .text-Formation {
        display: flex;
        flex-wrap: nowrap;
        padding-right: 20px;
    }

    h3 {
        font-size: 24px;
    }

    h6 {
        font-size: 16px;
    }

    .index-box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .fullBox {
        min-width: 770px;
    }

    .box-text {
        line-height: 50px;
        margin: 0px;
        margin-right: 20px;
    }

    .hashpowerBox .box-button {
        width: 180px;
    }

    .balanceBox .box-button {
        width: 120px;
    }

    .expenditureBox .box-button {
        width: 225px;
    }
}


.box-boxxing {
    display: flex;
    align-items: center;
    flex-direction: column;
}
